/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
/*margin: 0;
padding: 0;*/
font: 16px Verdana;
list-style-type: none;
/*border-bottom: 1px solid #003399;*/
background-color: #004377;
overflow: hidden;
width: 935px;
/*vertical-align: middle;*/
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
font-weight: bold;
margin: 0;
padding: 6px 18px; /*padding inside each tab*/
/*border-right: 4px solid #003399;*/ /*right divider between tabs*/
color: #FFF;
}

/*.mattblackmenu li a:visited{
color: #0099FF;
}*/

.mattblackmenu li a:hover{
 /*color of tabs for hover state */
color: #990000;
}

.mattblackmenu a.selected{
background: transparent; /*background of tab with "selected" class assigned to its LI */
}